Forum OpenACS Q&A: Re: tsearch2 and openacs 5.4.3

Collapse
Posted by Gustaf Neumann on
Concerning categories, see: http://openacs.org/forums/message-view?message_id=2472683

Concerning search, the problem with PostgreSQL 8.3 should be gone, if you use the head version of the tsearch2-driver.